      interface to integer*2 function system[c]
     & (str[reference])
      character*1 str
      end

      subroutine getmem
      integer*2 system,i
      i = system('mem /c | more'c)
      if(i.eq.-1) then 
      print *, 'Can''t invoke COMMAND.COM'
      endif
      return
      end
